Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4284

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4284
Last Modified 07 Mar 2011 09:27:57
Published 16 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4284

Summary

Cross-site scripting (XSS) vulnerability in StaticStore Search Engine 1.189A and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified parameters to search.cgi, possibly the keywords parameter. NOTE: this issue was originally disputed by the vendor, but it has since been acknowledged.

Vulnerable Systems

Application

  • Static Store Staticstore 1.189a


References

VUPEN - ADV-2005-2915

BID - 15895

OSVDB - 22032

OSVDB - 21714

SECUNIA - 18037

MISC - http://pridels0.blogspot.com/2005/12/staticstore-search-engine-friendly-e.html


Last Updated: 27 May 2016 10:41:14